View Issue Details

IDProjectCategoryLast Update
0022659AI War 2[All Projects] GUIMar 20, 2020 1:58 pm
ReporterRyulongAssigned ToRocketAssistedPuffin 
Severitytext 
Status resolvedResolutionfixed 
Product Version1.304 So You Like Combat Engineers? 
Fixed in Version2.012 Populous 
Summary0022659: Inconsistincies in Ion Cannon description
DescriptionIn red: The attack description says the cannon can target its mark level; the flavor text below says it can't.

In blue: Perhaps should read "Two marks lower"?
TagsNo tags attached.

Activities

Ryulong

Jan 18, 2020 3:31 am

reporter  

Capture.PNG (166,209 bytes)
Capture.PNG (166,209 bytes)

Issue History

Date Modified Username Field Change
Jan 18, 2020 3:31 am Ryulong New Issue
Jan 18, 2020 3:31 am Ryulong File Added: Capture.PNG
Mar 8, 2020 1:39 pm RocketAssistedPuffin Assigned To => RocketAssistedPuffin
Mar 8, 2020 1:39 pm RocketAssistedPuffin Status new => assigned
Mar 20, 2020 1:58 pm RocketAssistedPuffin Status assigned => resolved
Mar 20, 2020 1:58 pm RocketAssistedPuffin Resolution open => fixed
Mar 20, 2020 1:58 pm RocketAssistedPuffin Fixed in Version => 2.012 Populous